/*--------------------------------------------------------
	Path:					themes/cherry/happyends/testimonies.css
	Description:	testimonies and testimonies_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



/************************************************/
/*			- @sub header 1 (Testimonies) -	    */
/************************************************/

.i-sub-header { text-shadow: 0 2px #fff }
.i-sub-header-1 { background:#fff url(/img/themes/cherry/visuals/subheader_9.jpg) no-repeat 0 0 }


/************************************************/
/*			- @Testimonies Bloc -				*/
/************************************************/

.i-column-solid-right { border-color:#ebe4da;}
.i-testi-img-cadre {}
.i-column-blank-line {}
.i-red { color:#cc0000;}
.i-link-6 { color:#176ab2;}


/************************************************/
/*			- @Testimonies News -			    */
/************************************************/

.i-testimonie-text-new { border-color:#ebe4da;}


/*************************************************/
/*			- @Testimonies Col-Right Link Form - */
/*************************************************/

.i-testi-link-form .i-figure {height:146px;}
.i-testi-link-bg-1 .i-figure {background: url("/img/themes/cherry/visuals/slot_happyends.jpg") no-repeat scroll 0 0 transparent;}
.i-testi-link-bg-2 .i-figure {background: url("/img/themes/cherry/visuals/slot_happyends-2.jpg") no-repeat scroll 0 -8px transparent;}
.i-testi-link-bg-3 .i-figure {background: url("/img/themes/cherry/visuals/slot_happyends-3.jpg") no-repeat scroll 0 0 transparent;}


/************************************************/
/*			- @Testimonies News Static-			*/
/************************************************/

.i-testimonie-text-static { border-color:#ebe4da;}